/* Edited by Patrick on 19-11-2015 */
.left_part_container {
    padding-left: 5px !important;
    padding-right: 5px !important;
    text-align: center;
}

#video_maxwidth{
		max-width:854px;
	}
    
    


  
  
.right_part_container { 
padding-left:5px !important;
padding-right:5px !important;
text-align:center;
	}	

#location_user2 {padding: 0px 0px 5px 0px !important; line-height:1.15em;}
#location_user2 *{ line-height:0.5em;}
#location_user2 a {font-size:9pt; text-decoration:none; color: black;}
#location_user2 a:hover {text-decoration:underline; color: #ff004e;}

.modal-backdrop{position: fixed !important;}


aside {
	margin:0 auto;
	float:right !important;
	margin-bottom:9px;
	}
	
aside br{
	line-height:1em;
	}
		
	
	
aside > div , article > div{
    margin: 9px auto;
    /* text-align: center; */
}	


.program_textdate {color:#666666; font-size:0.85em; line-height:125%; }
.program_textdate span{display:inline-block;}
.videolist_textdate{position: relative; top: 3px; width: 217px; float: right; text-align:right;}

.videolist_date{position:relative; bottom:0;}


.right_related_container{ border:solid 1px #dfdfdf; position:relative; margin-top:10px; width:100%; text-align:left;}
.enttitle_grey {font-size: 12pt; color:#5f5f5f; font-weight: bold; padding:10px 0px 10px 10px;}

.right_autoplay_container{ border:solid 1px #dfdfdf; position:relative; margin-top:10px; width:100%; text-align:left; }
.enttitle_grey {font-size: 1.23em; color:#5f5f5f; font-weight: bold;}

.videolist_wrap {width:100%; position:relative;}
.videolist_wrap ul{ list-style:none; padding:0; margin:0px;}
.videolist_wrap ul li {position:relative;  
	padding: 10px 10px;}
.videolist_wrap ul li > div{display:block;}
.video_wrap{position:absolute; height: 68px; overflow-y: hidden;}
.timecount {background-color: #362919; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color:white; text-align:center; text-decoration:none;line-height:160%; padding:2px;}
.large_countpos { position: absolute; bottom:0px; right:0px;}
.large_countpos2 { position: absolute; bottom:0px; right:0px;}


.videolist_textcontainer{ position:relative; min-height:52px;}
.videolist_content{position:relative; top:0; vertical-align: top; color:#438BC5; margin-left: 130px;}
.videolist_title{top:0; font-size:1.15em;}
.videolist_title a{color:#438BC5;}
.cat_title{color:#fd000d !important;}


.video_highlight {
    background-color: #f2f2f2;
}
.video_highlight .meet_link_12px_darkgreen_bd{
	color: #fd000d !important;
	}
	


.videolist_border {
    border-bottom: 1px dotted #BCBBBB;
}
.videolist_more_btn{
	width:100%;
	height: 22px;
	background-color: #F3F3F3;
	color: #7D7D7D;
	cursor: pointer;
	text-align: center;	
	font-size:13px;
	}

.right_part_container {
    padding-left: 5px !important;
    padding-right: 5px !important;
    text-align: center;
}	

article{
	margin-bottom:10px;
	padding-left:10px !important;
	padding-right:10px !important;
	}
	
article > div{
	padding-left:0px !important;
	padding-right:0px !important;
	}	
	
#main_video_container{position:absolute; padding-left:0px !important; padding-right:0px !important; display:block; padding-top:5px;}

#main_video_container > div{position:relative;}


#main_video_container2{position:relative; padding-left:0px !important; padding-right:0px !important;}

#main_video_container2 > div{position:relative; max-width:352px;}

 
.play_iconpos_topic{position:absolute; bottom:0px; margin:0px 0px 2px 2px; }
.program_topic_timecount_pos{position:absolute; bottom:0px; right:0px; padding:2px;}


.bigtrend_videotopic {
    color: #438BC5;
    font-weight: bold;
    font-size: 1.15em;
	text-align: left;	
}


.bigtrend_videotopic:hover, .bigtrend_videotopic2:hover {
    color: #438BC5;
}

.bigtrend_videotopic2 {
    color: #438BC5;
    font-size: 1.15em;
	text-align: left;	
}


#main_video{
	border: 1px solid #DFDFDF;
	padding: 10px 15px 15px 15px !important;
	position:relative;
	width:100%;	
	min-height:260px;
	}

#main_video_content_container{
	text-align:left;
	display:block;	
	vertical-align: top;
	padding-bottom: 15px;	
	padding-top:0px;	
	position:relative;
	}
	
#main_video_content_container2{
	padding-left:00px !important;
	padding-right:0px !important;
	text-align:left;
	vertical-align: top;
	}	
	
	
.main_video_content{ margin:5px 0px 10px 0px; font-size:1em;}	

.main_video_date{
	}
	
#prog_logo{ float:left;}	

.program_name{ text-align:left; margin-bottom:7px;}

.pagination_div{ text-align:right;}
.pagination { margin:5px 0px 0px 0px!important;}
.pagination a {color:#333}

.table_repeat {
    border: 1px solid #DFDFDF;
    position: relative;
	display:table;
	table-layout:fixed;	
	width: 100%;
	text-align: left;	
}

.each_archive{padding: 12px 15px; float:none; display:block; vertical-align:top; width:32.8%;}

.right_border{ border-right: 1px solid #DFDFDF;}

.each_video_container{ margin:3px 0px; position: relative; } 

.each_video_content_container{text-align:left; vertical-align:top;}

.each_video_content_container_width{width:60%;}

.each_video_title{ min-height:44px; margin-bottom:3px;}

.each_video_content{ min-height:66px; margin-bottom:3px;}

.vip_icon{ position:absolute; top:2px; left:2px;}

.program_textcounter {
    color: #B78A01;
    font-size: 0.8em;
    line-height: 170%;
}

.each_video_date_mobile{ position:absolute; bottom:15px;}
.each_video_textcounter_mobile{ position:absolute; bottom:30px;}

.table_move_upper{ top:-1px;}

.nav-tabs {
    height: 28px;
	
	}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-bottom:solid 1px #fff !important;
	}
	
.second_table{ top:-1px;}
.third_table{ top:-2px;}

.playlist_video_pic {
    max-height: 68px;
}




#video_area{margin:0 auto;  position:relative;  text-align:center;}
#video_area * {margin:0 auto;}
#video_bar{ background:url('../images/video_bar.jpg') repeat-x; height:24px; width:100%;  margin:0 auto;}
#video_bar *{ vertical-align:top;}
#video_bottom{ background:#A9ACBF; height:35px; text-align:center; margin:0 auto;}
.video_icable_logo{text-align:center; margin:0 auto;}
.video_ad, .video_ad2{float:right; margin-top:0px;}
.video_ad a, .video_ad2 a{height:28px; width:77px; background:url(../images/banner-ad-1.jpg); display: block; }
.video_ad a:hover, .video_ad2 a:hover{background-position: -77px 0; text-decoration:none !important;}


.video_ad2{margin-top:0px; display:block; text-align:right;}
.video_ad2 a{height:28px; width:77px; background:url(../images/banner-ad-1.jpg); display: block; }
.video_ad2 a:hover{background-position: -77px 0; text-decoration:none !important;}


.video_share, .video_share2{ text-align:center; margin:5px auto;}
.video_share div, .video_share2 div{display:inline-block; vertical-align:top;}
 .video_share2{ display:none;}

.video_like{margin:0px 0px 0px 0px; height:25px; }
.video_like_margin{margin-top:3px; float:left; width:120px !important; position:relative;}
.video_like_margin *{font-size:13px;}
.facebook_icon {position:absolute; top: -1px;}
.video_like_margin > .fb-like{margin-left:20px;}
.video_facebook{margin:0px 3px 0px 0px;}
.video_facebook a{height:20px; width:51px; background:url(../images/icon_facebook_s.jpg); display: block;}
.video_facebook a:hover{	background-position: -51px 0;  text-decoration:none !important;}
.video_yahoo{margin:0px 5px 0px 0px; }	
.video_yahoo a{height:20px; width:20px; background:url(../images/icon_email_s.jpg); display: block;}
.video_yahoo a:hover{	background-position: -20px 0;  text-decoration:none !important;}

.video_increasefont{ width:32px; height:23px; display:block; background:url('../images/button_t_plus.png') no-repeat; cursor:pointer; float:right; }
.video_decreasefont{ width:32px; height:23px; display:block; background:url('../images/button_t_minus.png') no-repeat; cursor:pointer; float:right;}	
.video_decreasefont{ background-position:-32px;}

.increasefont_position{margin:4px 8px 0px 0px;}
.decreasefont_position{margin:4px 8px 0px 0px;}

.increasefont_position2{margin:3px 9px 0px 0px;}
.decreasefont_position2{margin:3px 9px 0px 0px;}

.video_content_container{border:solid 1px #dfdfdf; padding:1px; margin:0 auto; width:100%;}

.video_content_area{background:#f2f2f2; position:relative;  margin:0 auto; padding:13px 15px;}

.video_title{ float:left; text-align: left; margin-left:15px;}
.video_date{ float:right; text-align:right; margin-right:15px;}
.bigtrend_videotopic {color:#438bc5; font-weight: bold; font-size: 1.15em;}
.bigtrend_datetxt {font-size:0.92em; color:#438bc5; margin-left:15px;}
.video_content{margin:7px 15px 0px 15px; min-height:40px; text-align:left; padding: 13px 0px 0px 0px; font-size:1.15em;}
.video_subcontent{ margin:10px; text-align:left;}
.video_subcontent > div , .video_media > div { display:inline-block; vertical-align:top;}
.video_media{min-width:262px; }
.program_textdate {color:#666666; font-size:0.85em; line-height:125%; }
.program_textdate span{display:inline-block;}
.videolist_textdate{position: relative; top: 3px; width: 217px; float: right; text-align:right;}

.videolist_date{position:relative; bottom:0;}

.video_like *{ }
.video_size_640 {
    max-width: 640px;
}

.ad_padding{padding-top:20px;}

.active_page a{
	background:#F2F2F2 !important;
	color:#FD000D !important;
}
.pagination > li > a:hover{ color:#FD000D;}

.comment_area_box{ margin:3px auto;}

.programpic{}


.pagination-sm>li>a, .pagination-sm>li>span {
	padding:5px 5px !important;
	font-size:12px
}

.maincontent{ margin-bottom:15px;}
.maincontent_content{ font-size:1.15em;}
.maincontent_title{margin-bottom:10px; line-height:0;}
.maincontent_character{}

#drama_copyright{position:absolute; right:5px; bottom:5px; top: 'auto';}
.drama_image{width:480px;}

.padding_0{padding:0px !important;}

.padding_right{padding-left:0px !important; padding-right:15px !important;}

.maincontent_image2{margin-bottom:10px; text-align:center;}

.charaname, .synopsis_title{ margin-top:0px !important; margin-bottom:5px !important; font-weight: bold; color: #548210; font-size: 1.15em;}

.character_items{ padding-bottom:15px;}
.synopsis_content{line-height:1.5em; margin-left:15px; font-size: 1.15em;}

.width_100{ width:100%;}

.cable-nav > li > a {
    padding: 10px 2px !important;
	margin-right:3px;
}

#cable-nav li{
  bottom:-1px;
  }
.last_nav_li{margin-right:0px !important;}

.pagination-sm>li>a, .pagination-sm>li>span {
	padding:5px 5px !important;
	font-size:12px
}

.private_redborder_topic_noframe {

    position: absolute;
    margin: 2px;
}

.dropdown-menu{ min-width:250px}
.dropdown-menu li { display:inline-block; min-width:122px;}
.dropdown-menu > li > a { margin:5px; line-height:1.5em !important;}


.video_wrap2{position:absolute; width: 90px; height: 68px; overflow: hidden; padding-left:0px; padding-right:30px;}


.play_iconpos_videolist{position:absolute; bottom:2px; left:2px;}
.dropdown-toggle{ background:none;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: none;
    border-color: #ddd;
	border-bottom:none;
	height:28px;
}

.nav-tabs .dropdown-menu {
	border:none;
}

.dropdown-menu .active a, .dropdown-menu .active a:hover { background:none;}



.nav-tabs>li>a {
	margin-right:2px;
	line-height:1.42857143;
	border:1px solid transparent;
	border-radius:4px 4px 0 0
}
.nav-tabs>li>a:hover {
	border-color:#eee #eee #ddd;
	border-bottom:none;
}

.bigtrend_subtitle{ color: #ff6600; font-weight: bold; font-size: 1.15em;}
.bigtrend_subtitle2{ color: #ff6600; font-size: 1.15em;}

.bigtrend_subtitle:hover, .bigtrend_subtitle2:hover { color: #ff6600; text-decoration:underline;}



@media (max-width:1329px) {
#main_video_content_container{
		margin-left:370px;
		margin-right:0px;
		
	}	

 }
 
 
@media(min-width:1330px) {
#main_video_content_container{
		margin-left:390px;
		margin-right:15px;
	}

 }	
 
 
 @media (max-width:768px) {
.each_video_left_container{
	max-width:192px;
	}
		 
.each_video_container{

		margin-left:10px;		
	}	

 }
 
 
@media(min-width:769px) {
.each_video_left_container{

	}

 }	
 
 @media (min-width: 768px) and (max-width: 990px) {
	 #main_video_content_container{
		margin-left:390px;
		margin-right:15px;
	}
	 }
	 
#main_img {max-width:352px;}

.bigVideoTitleExtra {
    float: left;
    margin-left: 16px;
    margin-top: 11px;
}